body, html {
        border:  0px none;
	margin:  0px;
	padding: 0px;
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif ;
        background-image: url(gr/atari_bee2.png); background-repeat: repeat;
        height: 100%;
	width: 100%;
	align: center;
}

#strankaobal {
	width: 900px;
/*	margin: 0px 0px 0px 0px; */
        margin: auto;
        text-align: left;
/*	_height: 100%; *//* IE */
/*      background-image: url("img/body_bg.png"); */
        background-image: url("img/graywhitegray.png");
       	height: 100%;           /* natazena paticka */
	min-height: 100%;
	position: relative;
}


#container {
	width: 900px;
        margin: auto;
        text-align: left;
        padding: 10px;
       	height: 100%;           /* natazena paticka */
	min-height: 100%;
	position: relative;
}

